@import url('/src/styles/styles.less');

.class-content-container {
    .teaching-content-mixins();

    .action-icon-activity:hover {
        cursor: pointer;
    }
}

.class-content-instruction {
    margin-top: 0.5rem;
    color: @red-error;
}